/* _________________apache-default.css__________________ */

/*     <style type="text/css" media="screen">  */


/* -------------------------- inicio media:screen */
@media screen and (min-width: 300px) {

* {
    margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;
  }

body, html {
    padding: 3px 3px 3px 3px;	background-color: #D8DBE2;
    font-family: Verdana, sans-serif;	font-size: 11pt;
    text-align: center;
  }

  div.main_page {
    position: relative;	display: table;	width: 800px;
    padding: 0px 0px 0px 0px;	background-color: #FFFFFF;
    margin-bottom: 3px;	margin-left: auto;	margin-right: auto;
    border: 2px solid #212738;
    text-align: center;
  }

  div.page_header {
    height: 99px;	width: 100%;
    background-color: #F5F6F7;
  }

  div.page_header span {
    margin: 15px 0px 0px 50px;
    font-size: 180%;	font-weight: bold;
  }

  div.page_header img {
    margin: 3px 0px 0px 40px;	border: 0px 0px 0px;
  }

  div.table_of_contents {
    clear: left;	min-width: 200px;
    margin: 3px 3px 3px 3px;	background-color: #FFFFFF;
    text-align: left;
  }

  div.table_of_contents_item {
    clear: left;	width: 100%;
    margin: 4px 0px 0px 0px;
    background-color: #FFFFFF;	color: #000000;
    text-align: left;
  }

  div.table_of_contents_item a {
    margin: 6px 0px 0px 6px;
  }

  div.content_section {
    margin: 3px 3px 3px 3px;	background-color: #FFFFFF;
    text-align: left;
  }

  div.content_section_text {
    padding: 4px 8px 4px 8px;	color: #000000;
    font-size: 100%;
  }

  div.content_section_text pre {
    margin: 8px 0px 8px 0px;	padding: 8px 8px 8px 8px;
    border: 1px dotted #000000;
    background-color: #F5F6F7;
    font-style: italic;
  }

  div.content_section_text p {
    margin-bottom: 6px;
  }

  div.content_section_text ul, div.content_section_text li {
    padding: 4px 8px 4px 16px;
  }

  div.section_header {
    padding: 3px 6px 3px 6px;	background-color: #8E9CB2;
    color: #FFFFFF;
    font-weight: bold;	font-size: 112%;	text-align: center;
  }

  div.section_header_red {
    background-color: #CD214F;
  }

  div.section_header_grey {
    background-color: #9F9386;
  }

  .floating_element {
    position: relative;	float: left;
  }

  div.table_of_contents_item a,
  div.content_section_text a {
    text-decoration: none;	font-weight: bold;
  }

  div.table_of_contents_item a:link,
  div.table_of_contents_item a:visited,
  div.table_of_contents_item a:active {
    color: #000000;
  }

  div.table_of_contents_item a:hover {
    background-color: #000000;

    color: #FFFFFF;
  }

  div.content_section_text a:link,
  div.content_section_text a:visited,
   div.content_section_text a:active {
    background-color: #DCDFE6;	color: #000000;
  }

  div.content_section_text a:hover {
    background-color: #000000;	color: #DCDFE6;
  }

  div.validator {
  }


}
/* -------------------------- fin media:screen */
